Vulnerabilidad DoS en Call of Duty 4: Modern Warfare

cod4.jpgLuigi Auriemma ha reportado una vulnerabilidad DoS en Call of Duty 4: Modern Warfare, un popular videojuego publicado por Activision que cuenta con opción de multijugador en línea.

La vulnerabilidad es provocada por un error de validación cuando se procesan múltiples comandos, esto puede ser explotado por un usuario malintencionado provocar una denegación de servicio a otros usuarios del juego y que la aplicación deje de responder.

Este problema de seguridad se ha confirmado en la versión 1.5 de Call of Duty 4: Modern Warfare para PC, pero otras versiones también podrían ser propensas. Por el momento no se encuentra disponible una actualización que resuelva la vulnerabilidad, por lo tanto se recomienda jugar en salas privadas en donde sólo participen usuarios confiables.

(vía: Secunia)

Dejar respuesta

Please enter your comment!
Please enter your name here